Subject: Press Release w/V1.1 backwd comp.

From: Derrick Duehren <[email-masked]>
Date: Mon, 9 Jan 95 09:33:06 PST

Text item: 

 An updated press release with Kellee's backward compatibility suggestion is 
 attached and in vhdl.org \pub\ibis\pressrel.dir\pr010995.txt.  
 
 - Derrick

______________________________ Reply Separator _________________________________
Subject: Re: Re Press Release Draft, From Kellee Crisafulli
Author:  Will Hobbs at JFCCM3
Date:    1/7/95 5:39 PM

Kellee,
 
Derrick posted the full roster version, and I didn't look at it, so I don't know
what happened.  It might be word for windows.  I appreciate your suggestion re: 
V1.1 backward compatibility and will make that change.
 
Will
 
I have just read the draft release of the press release and it looks good.
 
I believe it could be improved with a statement to the effect that it is fully 
backward compatible with version 1.1.
 
It seems to me that we should present IBIS as a specification which fully 
maintains backward compatibility.  We may scare some potential IBIS users 
away if they believe they are chasing a moving "standard".
 
Also the full version with the roster attached came out as garbage 
ASCII characters.
Is it encoded or something?  I have never had trouble receiving mail 
before, so I
am wondering if anyone else got garbage.
 
				Kellee Crisafulli
				HyperLynx